# Logo Directory

Place your SVG logo files in this directory.

## Usage
1. Copy your SVG logo files into this directory
2. Reference them in your HTML using the relative path:
   ```html
   <img src="../assets/logos/your-logo.svg" alt="Your Logo">
   ```

## Supported Formats
- SVG (Scalable Vector Graphics)
